/**
 * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
 *
 * The contents of this file are subject to the terms of the Liferay Enterprise
 * Subscription License ("License"). You may not use this file except in
 * compliance with the License. You can obtain a copy of the License by
 * contacting Liferay, Inc. See the License for the specific language governing
 * permissions and limitations under the License, including but not limited to
 * distribution rights of the Software.
 *
 *
 *
 */

package com.liferay.application.list.constants;

import com.liferay.portal.kernel.util.PortletCategoryKeys;

/**
 * @author Adolfo Pérez
 */
public interface PanelCategoryKeys {

	public static final String CONTROL_PANEL = "control_panel";

	public static final String CONTROL_PANEL_APPS =
		PortletCategoryKeys.CONTROL_PANEL_APPS;

	public static final String CONTROL_PANEL_CONFIGURATION =
		PortletCategoryKeys.CONTROL_PANEL_CONFIGURATION;

	public static final String CONTROL_PANEL_SITES =
		PortletCategoryKeys.CONTROL_PANEL_SITES;

	public static final String CONTROL_PANEL_SYSTEM =
		PortletCategoryKeys.CONTROL_PANEL_SYSTEM;

	public static final String CONTROL_PANEL_USERS =
		PortletCategoryKeys.CONTROL_PANEL_USERS;

	public static final String HIDDEN = "hidden";

	public static final String ROOT = "root";

	public static final String SITE_ADMINISTRATION = "site_administration";

	public static final String SITE_ADMINISTRATION_BUILD =
		"site_administration.build";

	public static final String SITE_ADMINISTRATION_CATEGORIZATION =
		"site_administration.categorization";

	public static final String SITE_ADMINISTRATION_CONFIGURATION =
		PortletCategoryKeys.SITE_ADMINISTRATION_CONFIGURATION;

	public static final String SITE_ADMINISTRATION_CONTENT =
		PortletCategoryKeys.SITE_ADMINISTRATION_CONTENT;

	public static final String SITE_ADMINISTRATION_MEMBERS =
		PortletCategoryKeys.SITE_ADMINISTRATION_MEMBERS;

	public static final String SITE_ADMINISTRATION_NAVIGATION =
		PortletCategoryKeys.SITE_ADMINISTRATION_NAVIGATION;

	public static final String SITE_ADMINISTRATION_PUBLISHING =
		PortletCategoryKeys.SITE_ADMINISTRATION_PUBLISHING;

	public static final String SITE_ADMINISTRATION_RECYCLE_BIN =
		"site_administration.recycle_bin";

	public static final String SITES_ADMINISTRATION_MY_SITES =
		"site_administration.my_sites";

	public static final String USER = "user";

	public static final String USER_MY_ACCOUNT =
		PortletCategoryKeys.USER_MY_ACCOUNT;

}